2282339 - Java version requirement for Agentry Client Windows version | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2282339 - Java version requirement for Agentry Client Windows version

Symptom

What Java version is required to be installed on a machine running the WPF Agentry Client?


Read more...

Environment

  • Windows OS
  • WPF Agentry Client

Product

Agentry 5.0 ; Agentry 5.2 ; Agentry 6.0 ; SAP Mobile Platform 2.3 ; SAP Mobile Platform 3.0

Keywords

Java, SMP, Agentry, Client, Agentry Client, WPF Client, Windows Client, WPF, Windows , KBA , MOB-SYC-OTH , Syclo Mobility for other backend , MOB-SYC-SAP , Syclo Mobility for SAP backend , MOB-SYC-IBM , Syclo Mobility for IBM backend , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.